body{
	font-family: sans-serif;
	 background-image : url("foto/1.png");;
       background-repeat: none;

}
/*bayar.php*/
.content{
  background-color: transparent;
  width: auto;
  height: 200px;
  margin-top: -130px;
  margin-bottom: 0px;
}
.menu{
  background-color: transparent;
  border-radius: 0px; 
  margin-top: 0px;
  margin-bottom: -30px;
  margin-left: -8px;
  width: 100%;
  height: 110px;
  top: 0;
}
 
div.menu ul {
  list-style:none;
  overflow: hidden;
}
 
 
div.menu ul li {
  float:right;   
  text-transform:uppercase;
}
 
 
div.menu ul li button {
  display:block;  
  text-decoration:none;
  color:#2c2c2c;
  font-family: arial rounded MT bold;
  font-weight:400;
  color:black;
  margin-top: -70px;
  margin-right: 20px;
  transition:all 0.3s ease-in-out;

}

div.menu ul li a:hover,
div.menu ul li a.hoverover {  
  cursor: pointer;  
  color:orange;
}

#logout {
    border: none;
    border-radius: 3px;
    border: 2px solid white;
    cursor: pointer;
    color: white;
    font-family: arial;
    font-size: 13pt;
    font-weight: bold;
    height: auto;
    transition: 0.25s;
    width: auto;
    text-align: center;
    background: transparent;
    padding: 7px 41px;
}
#logout:hover {
    color: orange;
    background: red;
    font-size: 13pt;
    font-family: Arial;
    cursor: pointer;
    transition: all 0.3s linear;
}
/*bayar.php*/
.logo{
}
.kotak_bayar{
background: #fbfbfb;
        border-radius: 20px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: 430px;
        margin: 6rem auto 8.1rem auto;
        margin-top: 150px;
        width: 600px;
        padding: 12px 44px;
        margin-bottom: 0px;
}
/*button konfirmasi bayar*/
#konfirmasibayar {
    border: none;
    border-radius: 21px;
    border: 2px solid black;
    cursor: pointer;
    color: white;
    font-family: arial;
    font-size: 15pt;
    height: 42.3px;
    margin: 0 auto;
    margin-top: 0px;
    transition: 0.25s;
    width: 300px;
     text-align: center;
    background: red;
    padding: 7px 41px;

}
#konfirmasibayar:hover {
    box-shadow: 0px 1px 18px orange;
    color: orange;
    background: transparent;
    overflow: hidden;
    display: inline-block;
    font-weight: 500;
    font-size: 15pt;
    font-family: Arial;
    z-index: 1;
    cursor: pointer;
    transition: all 0.3s linear;
}
.tulisan_konfir{
   font-family: sans-serif;
   font-weight: bold;
   font-size: 20pt;
     margin-top: 40px;
     margin-bottom: 0px;
      letter-spacing: 0px;
      padding-bottom: 8px;
      padding-top: 8px;
      text-align: center;
    }
    .tulisan_konfir2{
   font-family: sans-serif;
   font-size: 15pt;
     margin-top: 5px;
     margin-bottom: 20px;
      letter-spacing: 0px;
      padding-bottom: 8px;
      padding-top: 8px;
      text-align: center;
    }
        .tulisan_konfir3{
   font-family: sans-serif;
   font-size: 13pt;
     margin-top: 5px;
     margin-bottom: 10px;
      letter-spacing: 0px;
      padding-bottom: 8px;
      padding-top: 8px;
      text-align: center;
    }
.halaman h2 p{
	margin-top: 3px;
}
.halaman h4{
	font-size: 20pt;
	margin-top: 0px;
margin-right : 30px;
margin-left : 30px;
}
.halaman h5{
	font-family: cursive;
	font-size: 20pt;
margin-right : 30px;
margin-left : 30px;
	margin-top: -30px;
	color: orange;
}
.halaman h6{
	
	font-size: 12pt;
	margin-top: -30px;
	margin-bottom: 60px;
}
#button{
  font-size: 12pt;
    background: orange;
    border: none;
    border-radius: 21px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 100px;
    margin: 0 auto;
    margin-top: 30px;
    transition: 0.25s;
    width: 300px;

}
#konfir {
    font-size: 12pt;
    background: orange;
    border: none;
    border-radius: 10px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 40px;
    margin: 0 auto;
    margin-top: 0px;
    transition: 0.25s;
    width: 300px;
  }
#konfir:hover {
    color: white;
    background: red;
    font-size: 12pt;
    font-family: Arial;
    cursor: pointer;
    transition: all 0.3s linear;
}
.kotak_konfir{
background: #fbfbfb;
        border-radius: 20px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: 430px;
        margin: 6rem auto 8.1rem auto;
        margin-top: 40px;
        width: 600px;
        padding: 12px 44px;
        margin-bottom: 0px;
}
#submit-btn {
    font-size: 12pt;
    background: orange;
    border: none;
    border-radius: 21px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 42.3px;
    margin: 0 auto;
    margin-top: 50px;
    transition: 0.25s;
    width: 300px;

}
#submit-btn:hover {
    box-shadow: 0px 1px 18px orange;
}
.style3 {
    font-family: sans-serif;
    color: black;
        font-weight: bold;
    width: 130px;
    height: -50px;
    margin-left: 30px;
    text-align: left;
}
.alert{
  color:red;
  margin-bottom: -30px;
   margin-top: 10px;

}
#WA {
    font-size: 12pt;
    background: green;
    border: none;
    border-radius: 10px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 40px;
    margin: 0 auto;
    margin-top: 0px;
    transition: 0.25s;
    width: 300px;
  }
#WA:hover {
    color: green;
    background: transparent;
    font-size: 12pt;
    font-family: Arial;
    cursor: pointer;
    transition: all 0.3s linear;
}
